﻿

.page2 .bottomLeft img.centers {
	top: 30px;
	left: 9px;
	position: absolute;
	z-index: 10;
}
#navbar-container-right .wolf-tweet-time a:hover{color:#FFF}
.wolf-tweet-list .wolf-tweet-text,.wolf-tweet-list .wolf-tweet-time{font-weight:400!important}
.wolf-tweet-time a,.wolf-tweet-time_big a{font-weight:400;text-decoration:none!important}
.wolf-tweet-time a{display:inline-block;width:100%;opacity:.6;border:none!important;text-decoration:none!important}

.span12 { width:940px; }

.row-fluid .span12 {
	width:100%;
	*width:99.946808510638%;
}

input.span12, textarea.span12, .uneditable-input.span12 { width:926px; }

.table td.span12, .table th.span12 {
	float:none;
	width:924px;
	margin-left:0;
}

  input.span12,
  textarea.span12,
  .uneditable-input.span12 {
    width: 1156px;
  }

  .span12,
  .row-fluid .span12 {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

.sep {margin:30px 0; width: 100%; display:block; height: 1px; background:#eeeeee; clear:both;}

.lista2 { background:#e6e8e9; }

.lista td,.lista2 td{padding:5px}

table.mdet tr td#brdr{
  border-bottom: dotted 1px #eeeeee;
}

.site-description,
.title-content,
.title-content a {
	float: left;
	max-width: 300px;
	width: 100%;
}


.rtl .site-description,
.rtl .title-content,
.rtl .title-content a {
	float: right;
}


.site-description {
	position: relative;
	display: inline-block;
}

	.site-description,
	.site-title,
	.site-title a {
		max-width: 248px;
		padding: 0;
	}


	.site-description, .title-content, .title-content a {
		max-width: 212px;
	}


					.site-title a,
			.site-title p,
			.site-description {
				color: #434b56;
			}

.header__container { position: relative; z-index: 1; background-color: #2f538a; }

.no-flexbox .header__container::after { display: none; }

.header__container, .top::before, .top::after { background-color: #2f538a; }
.footer-links a{color:#da2657}
.footer-links a:hover,.footer-links a:focus{color:#da2657}
.footer-links{background-color:#181a1c}

.but{position: absolute; left:37%;}


.logo-mob {
     float: none !important; 
}


.logo-mob a img {
    margin-top: 4px !important;
    margin-left: auto;
    margin-right: auto;
    display: block !important;
}


	.desk .logo-title {
		color: #ffffff; 
	}
.visibility-hidden{visibility:hidden}
.d-block{display:block!important}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
.wpb_gallery .theme-default .nivoSlider{margin-bottom:0}
.wpb_gallery .theme-default .nivo-controlNav{padding:10px 0 3px 0}
.wpb_gallery .wpb_flexslider .flex-control-nav{bottom:auto;top:100%;margin-top:15px}
.wpb_gallery .wpb_flexslider .flex-caption{cursor:default}
.wpb_gallery .wpb_flexslider .flex-direction-nav a{border:none;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
.wpb_gallery .wpb_flexslider .flex-direction-nav a:hover{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
.wpb_gallery .wpb_flexslider .flex-direction-nav a:before{line-height:1}
.wpb_gallery .wpb_flexslider .flex-control-paging{z-index:10}


    .wpb_row .row-bg, .full-width-section .row-bg {
    	margin-top: 0!important;
    	height: 100%!important;
    	transform: none!important;
    	-webkit-transform: none!important;
    	background-attachment: scroll!important;
	}


	div[data-bg-mobile-hidden="true"] .row-bg.using-image {
		background-image: none!important;
	}



.cta-row{
    padding:115px 0;
}
#anchor_navbar.sticky{position:fixed;top:0;width:100%;box-shadow:0 8px 10px 0 rgba(10,31,68,.1),0 0 1px 0 rgba(10,31,68,.08);background:#fff;z-index:2}
.sticky#anchor_navbar{z-index:99}
.anchor_menu .anchor_navbar{background-color:#fff;border:none;display:inline-block}
.anchor_menu .anchor_navbar li{padding:0}
.anchor_menu .anchor_navbar li a,.anchor_menu .anchor_navbar li a:active,.anchor_menu .anchor_navbar li a:focus,.anchor_menu .anchor_navbar li a:visited{padding:31px 20px;margin:0;text-transform:uppercase;font-size:14px;font-weight:400;color:#212121;border-color:transparent;background:none}
.anchor_menu .anchor_navbar li.active a,.anchor_menu .anchor_navbar li.active a:active,.anchor_menu .anchor_navbar li.active a:visited{color:#00808c;font-weight:600;background:transparent;border:none}
.anchor_menu.sticky{display:none}


#wp-calendar #prev a 
{
	padding-left: 10px;
	text-align: left;
}

.nav.navbar-nav li .subnav-wrapper {
  display: none;
  position: absolute;
  top: 100%;
  z-index: 10;
  padding: 0px 0px;
  line-height: 18px;
  border-top: 4px solid transparent;
  font-family: 'Droid Sans', sans-serif;
}

.nav.navbar-nav li .subnav-wrapper .subnav-wrapper {
  position: absolute;
  left: 100%;
  top: -4px;
}

.nav.navbar-nav li.full-subnav-wrapper .subnav-wrapper {
  left: 0px;
  width: 100%;
  margin-left: 0px;
  margin-right: 0px;
}

.nav.navbar-nav li.full-subnav-wrapper .subnav-wrapper .subnav,
.nav.navbar-nav li.full-subnav-wrapper .subnav-wrapper .subnav-entries {
  min-width: inherit;
  width: 100%;
}

.navbar-nav li .subnav-wrapper.subnav-tabbed {
  background-color: #161616;
}


.nav__menu {
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}


.nav__menu a {
	font-weight: bold;
	line-height: normal;
	font-size: 14px;
	text-transform: uppercase;
	display: block;
	padding: 12px 20px;
	text-decoration: none;
	color: #fff;
}


.nav__menu a:hover,
.nav__menu a:active,
.nav__menu a:focus {
	background: -webkit-gradient(linear, left bottom, left top, from(#E46500), to(#E46500));
	background: -webkit-linear-gradient(bottom, #E46500, #E46500);
	background: -o-linear-gradient(bottom, #E46500, #E46500);
	background: linear-gradient(0deg, #E46500, #E46500);
}

	.nav__menu a:hover {
		background: none;
	}

.sub-menu .menu-item-has-children:after { color: #fff }
#home-feat-wrap{width:100%}
#home-feat-wrap span.feat-cat{margin-bottom:8px}
#home-feat-wrap .feat-info-wrap,#feat-wide-wrap .feat-wide5-main .feat-info-wrap{top:5px;right:10px}
.left,.alignleft{float:left}


.nav-logo-fade.left {
    margin-top: 5px;
}
.contents{margin-left:auto;margin-right:auto;width:100%;margin-top:2.4rem}


.contents a:hover { text-decoration: underline; }

.sticky-footer .sticky-text {
	display:block;
	text-align:left;
	font-size:12px;
	line-height:24px;
	color:#8d89b8;
	font-weight:400;
	max-width:1150px;
	padding:10px 0;
	text-align:center;
}

.sticky-footer .sticky-text .text {
	padding:2px 10px;
	
	vertical-align:top;
}

#product-header {
	background-color:#EFEFEF;
}


.logo-wrap {
  display: none; }


.logo-wrap-mobile {
  display: block;
  float: none;
  margin: auto; }


.logo {
  display: inline-block;
  height: auto; }


.logo-icon {
  float: left;
  width: 36%; }


.logo-text {
  float: right;
  width: 63%; }


.footer_logo.logo-rotate {
  -moz-transform: rotate(5deg);
  -o-transform: rotate(5deg);
  -ms-transform: rotate(5deg);
  -webkit-transform: rotate(5deg);
  transform: rotate(5deg); }

    .header_primary-header_logo:hover .logo-icon {
      -webkit-transition: all 1s ease-in-out;
      transition: all 1s ease-in-out;
      -webkit-animation: rotate 1.1s linear;
      -moz-animation: rotate 1.1s linear;
      -o-animation: rotate 1.1s linear;
      animation: rotate 1.1s linear; }



.top-nav {
    font-family:Arial, Helvetica, sans-serif;
    padding-top:20px;
    width:auto;
}


.top-nav li {
    padding:0 10px;
    display:block;
    float:left;
    border-right:#4176a1 solid 1px;
}


.top-nav li.last {
    border:none;
}


.top-nav li    a {
    color:#fff;
    font-size:12px;
    display:block;
}


.article_section_link .section_date{
color: #999;
font-size: 12px;
}


.article_section_link .section_date:before{
content: '-';
font-size: 14px;
margin-right: 5px;
}


.article_section_link .section_date.date_top:before{
	content: '';

}

#creditos {
  position: absolute;
  bottom: 30px;
  color: #998d96;
  font-size: 11px;
}


.navigation-top .wrap {
	max-width: 1000px;
	padding: 0;
}


.wrap {
	margin-left: auto;
	margin-right: auto;
	max-width: 700px;
	padding-left: 2em;
	padding-right: 2em;
}


.wrap:after {
	clear: both;
	content: "";
	display: block;
}




#masthead .wrap {
	position: relative;
}


.panel-content .wrap {
	padding-bottom: 0.5em;
	padding-top: 1.75em;
}


.site-footer .wrap {
	padding-bottom: 1.5em;
	padding-top: 2em;
}


	.page-one-column .panel-content .wrap {
		max-width: 740px;
	}


.head-info {
  border-top: 0px solid #CCC;
}

.head-info .money{
	position:absolute;
	right:0;
}


#header .span4.pull-right .head-info{
	overflow:visible;
}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px
}

.col-md-3 {
	width: 25%
}


.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col,
.col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm,
.col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md,
.col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg,
.col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl,
.col-xl-auto {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px; }


  .col-lg-12 {
    flex: 0 0 100%;
    max-width: 100%; }


.red {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}
      #wds_container1_0 #wds_container2_0 .wds_slide_container_0 {        display: table-cell;        margin: 0 auto;        position: absolute;        vertical-align: middle;        width: 100%;        height: 100%;        overflow: hidden;        cursor: inherit;        cursor: inherit;        cursor: inherit;      }
      #wds_container1_0 #wds_container2_0 .wds_slide_container_0:active {        cursor: inherit;        cursor: inherit;        cursor: inherit;      }
.main_menu li.expanded{display:flex;}
.main_menu li.expanded.open{display:block;}


.collapse:not(.show) {
  display: none; }
.text-center{text-align:center}

.footer-viagra-ico {
	margin: 0 0 20px 0;
	text-align: center;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-2{width:16.66666667%}



.news__date {
	position: absolute;
	bottom: 20px;
	left: 10px;
	padding: 0;
	margin: 0;
	font-size: 12px;
	color: #a7acb9;
}

  #masthead .top-bar {
    height: 56px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.3);
    z-index: 999999;
    background-color: #441a66; }

    #masthead .top-bar .logo-container {
      position: absolute;
      top: 0;
      left: 0;
      height: 100%;
      width: 100%; }

      #masthead .top-bar .logo-container img {
        height: 100%;
        width: auto;
        transform: translateX(-50%);
        position: absolute;
        left: 50%;
        top: 0;
        padding: 5px 0; }

.credits-popup .credits-inside .credits-popup-row .credits-popup-single {
  position: relative;
  margin: auto auto;
}

.credits-popup .credits-inside .credits-popup-row .credits-popup-single.credits-padding {
  padding-bottom: 30px;
}

.credits-popup .credits-inside .credits-popup-row .credits-popup-single h6 {
  font-family: 'proxima_novalight';
  text-align: center;
  text-transform: uppercase;
  color: #b26b47;
  line-height: 30px;
  font-size: 1.2em;
  letter-spacing: 1px;
}

.credits-popup .credits-inside .credits-popup-row .credits-popup-single h6 b {
  color: #000000;
}
.news-list,.testimonials-list,.operations-list{padding:0;margin:0;list-style:none;overflow:hidden}
.news-list li,.testimonials-list li{width:100%;float:left;vertical-align:top;padding:0 0 15px}
.news-list ol li{padding:0 0 18px;margin:0;float:none;width:auto;display:block}
.news-list ol li:before{content:counters(item,".") ".";counter-increment:item}


.menus_div_ul .menu-item-has-children  a {
	border-bottom:none !important;
	}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}


.col25 {
	width: 25%;
	float: left;
}


	.content-area .column-left,
	.content-area .column-main,
	.content-area .column-right,
	.content-area .column-main.wide-left,
	.content-area .column-main.wide-right,
 	footer .col25,
	footer .col75 {
		float: none;
		width: 100%;
		margin-bottom: 20px;
	}
.topnavi ul li a img.fxhover{display:none}
.topnavi ul li a:hover img.fxhover{display:inline-block;max-width:none}
.topnavi ul li a.topnavi-act img.fxhover{display:none}

.mt10-b30-980, .testi-button {
margin: 10px 0 30px
}
.mainbody-button a,.read_more button,.sign-up-btn button,.testi-button,span.subscribe-text1,ul#menu-footer-menu li a{text-transform:uppercase}
.mainbody-button a,.testi-button a{padding:8px 15px;display:inline-block}
.testi-button a{color:#b6bbc5;border:1px solid #b6bbc5}
.testi-button{letter-spacing:1px;text-align:center;margin-bottom:70px;margin-top:45px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-4{width:33.33333333%}


	.site-header .col-md-4,
	.site-header .col-md-8 {
		min-height: 0;
	}

	.service.col-md-4:nth-of-type(3n+1) {
		clear: left;
	}


.listings-grid .content-grid {
	height: 100px;
	overflow-y: auto;
}

#home-2017 .events-wrapper.events2017 .eventDate .day {
	font-size: 1.3em;
}

#home-2017 .events-wrapper.events2017 .eventDate.smallDay .day {
	font-size: 0.8em;
}

.back__quote {
  font-style: italic;
  font-size: 1.2rem;
  line-height: 1.4rem;
  position: relative;
  text-indent: 20px;
  margin-bottom: 0;
}

.back__quote:before {
  content: "“";
  font-size: 4rem;
  color: #f04959;
  position: absolute;
  top: 5px;
  left: -40px;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}



.so-widget-lsow-posts-carousel-default-3dd089290af6 .lsow-posts-carousel .lsow-posts-carousel-item {
  padding: 10px;
}

.header-style-1 #alterna-drop-nav .navbar-header .navbar-toggle .icon-bar {
  background: #ffffff;
}

.header-style-2 #alterna-drop-nav .navbar-header .navbar-toggle .icon-bar,
.header-style-3 #alterna-drop-nav .navbar-header .navbar-toggle .icon-bar,
.header-style-4 #alterna-drop-nav .navbar-header .navbar-toggle .icon-bar,
.header-style-5 #alterna-drop-nav .navbar-header .navbar-toggle .icon-bar,
.header-style-6 #alterna-drop-nav .navbar-header .navbar-toggle .icon-bar {
  background: #ffffff;
}

.header-style-7 #alterna-drop-nav .navbar-header .navbar-toggle .icon-bar {
  background: #ffffff;
}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}

.header-line {
	background-color: #eee;
	border-top: 1px solid rgba(230, 230, 230, 1);
	height: 5px;
	width: 100%;
	margin-top: 45px;
}




.entry-title {
	font-size: 36px;
	line-height: 1;
}


.entry-title a,
.sidebar .widget-title a {
	color: #222;
	font-weight: 500;
}


.entry-title a:hover {
	color: #e8554e;
}


.featured-content .entry-title {
	border: none;
	font-size: 24px;
	line-height: 1.2;
}


.sidebar .featured-content .entry-title {
	font-size: 20px;
}


.featured-content .entry-title a {
	border: none;
}
.woocommerce span.onsale{min-height:3.236em;min-width:3.236em;padding:.202em;font-size:1em;font-weight:700;position:absolute;text-align:center;line-height:3.236;top:-.5em;left:-.5em;margin:0;border-radius:100%;background-color:#77a464;color:#fff;font-size:.857em;z-index:9}
.woocommerce ul.products li.product .onsale{top:0;right:0;left:auto;margin:-.5em -.5em 0 0}




.title_content {
    position: relative;
}

.title_content h3 {
    border-bottom: 1px solid #D6D6D6;
    color: #464646;
    font-family: Lato,sans-serif;
    font-size: 20px;
    font-weight: 700;
    line-height: 50px;
    margin-bottom: 20px;
    margin-top: 0;
    text-transform: capitalize;
}

.title_content.white h3 {
    font-family: Lato,sans-serif;
    font-weight: 500;
    font-size: 20px;
    color: #FFFFFF;
    margin-top: 0;
    margin-bottom: 20px;
    text-transform: uppercase;
}

.clearfix {
  *zoom: 1;
}

.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}

.clearfix:after {
  clear: both;
}
#main #content article .entry-meta{margin-bottom: 1em}
#main #content article .entry-meta a{text-transform: uppercase}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}

.em-meta-info .em-author-name,
.em-meta-info .em-post-date {
    display: inline-block;
    font-size: 13px;
}

.com-cat .em-meta-info .em-author-name:after,	
.article-block-wrapper .article-details .em-author-name:after ,
.article-block-wrapper .article-details .em-post-date:after {
    content: ' | ';
    padding: 0 2px;
    color: #000;
    font-size: 13px;
}

.widget_recent_posts_with_image .article-block-wrapper .article-details .em-post-date:after{
	display: none;
}

.social {
	position: absolute;
	-o-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-webkit-transition: -webkit-transform 1s;
	text-align: center;
	left: 21%;
	top: 22%;
}

.social ul li{
	float: left;
}

.social ul{
	background: rgba(252,184,41, 1);
	padding: 0.5em 0.5em 0.5em 0.5em;
	border-radius: 2px;
}

.social ul li a{
	height: 38px;
	width: 40px;
	display:inline-block;
}

.dc_zoom_css span.roll_css6 .social {
	width: 59%;
}
.scroll_top{position:fixed;right:20px;bottom:10px;z-index:90}
body .pea_cook_wrapper.pea_cook_bottomcenter a#fom,
body .pea_cook_more_info_popover .pea_cook_more_info_popover_inner
a#pea_close{color:#ce121b !important;border:none;display:inline-block}
body .pea_cook_wrapper.pea_cook_bottomcenter a#fom:hover,
body .pea_cook_more_info_popover .pea_cook_more_info_popover_inner a#pea_close:hover{border-bottom:1px solid #ce121b}
a#fom,a#pea_close{border-bottom:1px dotted}
.infobox-photo-left-title .uabb-infobox-title-wrap, .infobox-icon-left-title .uabb-infobox-title-wrap,.infobox-photo-right-title .uabb-infobox-title-wrap, .infobox-icon-right-title .uabb-infobox-title-wrap {vertical-align: middle;}
.row, body.opal-content-layout-2cl #content .wrap, body.opal-content-layout-2cr #content .wrap, [data-opal-columns], body.archive .site-content .wrap, .blog .site-content .wrap, .opal-archive-style-4.blog .site-main, .opal-archive-style-4.archive .site-main, .opal-archive-style-3.blog .site-main, .opal-archive-style-3.archive .site-main, .site-footer .widget-area, .opal-comment-form-2 .comment-form, .opal-comment-form-3 .comment-form, .opal-comment-form-4 .comment-form, .opal-comment-form-6 .comment-form, .widget .gallery,.elementor-element .gallery,.single .gallery, .list-feature-box, [data-elementor-columns] {margin-right:-20px;margin-left:-20px;}
.elementor-element.elementor-hidden-phone{height: auto !important;}
#footer-top-wrapper #footer-top-links{text-align:center;margin-top:15px}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}


.entry-title{
    text-shadow: 0 2px 0 #DADADA, 0 4px 0 white;
	color:#000;
}

.entry-title a{
	color:#000;
	background: #fff;
}

.single .entry a img{
	background: #EEE;
	border-color: #DADADA;
}

.home .entry-title{
	font-size:22px;
	padding-bottom:5px;
	margin:10px 0 5px 0;
}

.archive .entry-title{
	margin:40px 0 0 0;
}

.single h1.entry-title{
	margin:40px 0 15px 0;
}

.custom_container {
	max-width: 1560px;
	padding: 0 15px;
	margin: 0 auto;
}




.thumb-grid,
#home-column-widgets,
#gallery-items {
	border-color: #fff; 
}
.fullwidth-container,.container,.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container{width:1170px;}
.container{width:724px;}
.container-fluid{padding:0;}
.container,.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container{width:960px;}
.container:before,.container:after{display:table;line-height:0;content:"";}
.container:after{clear:both;}
.container-fluid:before,.container-fluid:after{display:table;line-height:0;content:"";}
.container-fluid:after{clear:both;}


.pc {
  display: block; }
.rtecenter{text-align:center;}
.width100,.width100 .container.md-has-2-columns{width:100%}
.active-search .site-header .container.search_form_container{opacity:1;z-index:999;height:99px}
.site-header .container.search_form_container{position:relative;height:1px;opacity:0;height:0;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
.container{position:relative;width:80%;max-width:1080px;margin:auto}
.container,.et_pb_row,.et_pb_slider .et_pb_container,.et_pb_fullwidth_section .et_pb_title_container,.et_pb_fullwidth_section .et_pb_title_featured_container,.et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container{max-width:1200px}
.active-search .container.search_form_container{height:84px!important}

.no-js #loading {display: none;}

.js #loading {background: #F5F2ED ;background: rgba(245, 242, 237, 0.68); position: absolute;  width:100%;  height:100%;z-index: 100;}

.js #loading img {position:absolute;  left: 50%; top:50%; display: block; z-index: 1000; margin-left:-40px; }


		#container-page {
			width: 100%;
		}

.header-banner {
-ms-flex: 1;
flex: 1;
text-align: right;
margin-top: 15px;
margin-bottom: 15px;
}
.gq_m_mobile_footer_bar .et_pb_column{width:25%!important;margin-bottom:0px!important}
.gq_m_mobile_footer_bar .et_pb_column.et_pb_column_1_3{width:33%!important;margin-right:0%}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
#top #l-intro{position:fixed;z-index:100;display:block;transition:opacity 1s cubic-bezier(.4,0,.2,1);opacity:1}
#top #l-intro.is-active{opacity:0}


    .home_slider .bxslider li img {
        width: 1320px;
        height: 253px;
    }
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}




li.page_item, li.menu-item {
	list-style: none;
}

li.menu-item ul.sub-menu {
	list-style: none;
	margin-left:0;
}

		.widget_nav_menu .menu-item-has-children .sub-menu {
			display: none;
		}


.genesis-nav-menu .menu-item {
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


.site-footer li.menu-item{display: inline-block; margin-left:2px}


.dj-mtmenu div.djsubwrap .cols_2{ width: 360px; }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-lg-4 {
    width: 33.33333333%;
  }
.row{margin-right:-15px;margin-left:-15px}
.modal-body-country .row{margin-left:0px;margin-right:0px;}
.examples .row{display: block;}


.make-booking .makebooking {
    padding: 10px 20px !important;
    border: none;
    float: right;
    font-weight: 700;
    background: #028bbf;
    color: #fff;
    font-size: 15px;
    border-radius: 3px;
    margin: 5px 0;
}
.menu-item a:after{display:none!important}
.menu-item .sub-menu{text-align:right;right:0px}
#top-menu .menu-item:before{content:'▼';position:absolute;right:7px;/}
#top-menu .menu-item:last-child:before{content:''}
#top-menu .menu-item-has-children .sub-menu .menu-item:before{content:''}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}

#jsn-social-icons ul li.twitter a {
	background-position: 0 -24px;
}

    .container .seven.columns                   { width: 400px; }


        .container .one.column,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column  { width: 300px; }

.blk .headp, .blk .headp-right, .blk .footp, .blk .footp-right{overflow:hidden;height:4px;}

.blk .footp{padding-left:4px;background-position:left bottom;}


.blk .footp-right{background-position:right -4px;}


	#wrapper,
	#colophon,
	#main,
	article.post,
	#container,
	#linky {
		width: auto;
	}


	#forbottom,
	#colophon {
		margin: 0;
	}





div.menu,
#colophon,
#branding,
#main,
#header {
	margin: 0 auto;
}


#colophon {
	margin: 0 30px;
	overflow: hidden;
	display: block;
	float: none;
	margin: 0 auto;
}


#allwrap {
  margin: 0;
  padding: 0;
  position: relative;
}

.content_center2{ width:1015px; margin:0 auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:4px}

	.container-fluid.ctas_wrap .item, .container-fluid.ctas_wrap .item_right {border-radius:4px;margin-bottom:15px;padding:20px;text-align:center;}

#nav{
	width:570px;
	float:right;
	margin-top:40px;
	text-align:right;
	}

#nav ul{
	width:100%;
	float:right;
	margin:0;
	padding:0;
	}

#nav ul li{
	list-style:none;
	display:block;
	float:left;
	width:auto;
	}

#nav ul li a{
	text-decoration:none;
	font-size:14px;
	color:#3f3f3f;
	padding:10px;
	line-height:25px;
	}

#nav ul li a:active{
	color:#95c037;
	}


#nav ul li a:visited{
	color:#3f3f3f;
	}

#nav ul li a:hover{
	color:#95c037;
	}

#home-diva .article-metadata {
  color: white;
}
.sf-menu a.sf-with-ul{min-width:1px}
.sf-menu ul .sf-sub-indicator{background-position:-10px 0}

.divide-nav{
  height: 50px;
  margin-top: 0px;
}


 
.grid_1, .grid_2, .grid_3, .grid_3_5,.grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12,.grid_5_5, .grid_6_5, .grid_6_2{display:inline;float: left;position: relative;	margin-left: 15.0px;margin-right: 15.0px;}

.container .grid_1, .container .grid_2, .container .grid_3, .container .grid_3_5,.container .grid_4, .container .grid_5, .container .grid_6, .container .grid_7, .container .grid_8, .container .grid_9, .container .grid_10, .container .grid_11, .container .grid_12, .container .grid_12, .container  .grid_6_2{display:inline;	float: left;position: relative;margin-left: 10.0px;	margin-right: 10.0px;}


.bottom_row .grid_3_5{width:215px;}



.grid_3_5{width:222px; border:1px solid #191919; background:#191919;}
.header__primary-logo-container{z-index:15;background-color:#fff;text-align:center;display:none;position:relative}
.row, body.opal-content-layout-2cl #content .wrap, body.opal-content-layout-2cr #content .wrap, [data-opal-columns], body.archive .site-content .wrap, .blog .site-content .wrap, .opal-archive-style-4.blog .site-main, .opal-archive-style-4.archive .site-main, .opal-archive-style-3.blog .site-main, .opal-archive-style-3.archive .site-main, .site-footer .widget-area, .opal-comment-form-2 .comment-form, .opal-comment-form-3 .comment-form, .opal-comment-form-4 .comment-form, .opal-comment-form-6 .comment-form, .widget .gallery,.elementor-element .gallery,.single .gallery, .list-feature-box, [data-elementor-columns] {margin-right:-20px;margin-left:-20px;}
.elementor-element.elementor-hidden-phone{height: auto !important;}
.modal-body{position:relative;padding:15px}

.bd-imagelink-57 {
  width: 100px;
  display: inline-block;
  -webkit-box-shadow: 0px 0px 1px 2px rgba(0, 0, 0, 0.19);
  -o-box-shadow: 0px 0px 1px 2px rgba(0, 0, 0, 0.19);
  -ms-box-shadow: 0px 0px 1px 2px rgba(0, 0, 0, 0.19);
  -moz-box-shadow: 0px 0px 1px 2px rgba(0, 0, 0, 0.19);
  box-shadow: 0px 0px 1px 2px rgba(0, 0, 0, 0.19);
  border-radius: 50%;
}
.header .logo-img,.header .logo-img-reverse{width:125px}
.header .logo-img-reverse{display:none}

.gallery1 {
	padding: 4em 0em;
}

#page-title .container {
	display:table
}
.container-inline div,.container-inline label{display:inline;}
.container-inline .fieldset-wrapper{display:block;}
#wrap-all.box-layout .flexslider.content-flexslider .container{width:768px}
.flexslider.image-flexslider .container{overflow:hidden}
.container{width:960px;margin:0 auto;clear:both;position:relative}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
.search_wrapper .pseudo-c{position:absolute;width:100%;height:100%;background:rgba(0,0,0,.8);padding:50px 0}
.search_wrapper .pseudo-c::-webkit-input-placeholder{color:#fff;opacity:.8}
.search_wrapper .pseudo-c:-moz-placeholder,.search_wrapper .pseudo-c::-moz-placeholder{color:#fff;opacity:.8}
.search_wrapper .pseudo-c input:-ms-input-placeholder{color:#fff;opacity:.8}
